---
apiVersion: v1
kind: Service
metadata:
  name: redirect-to-cmii
spec:
  type: ExternalName
  externalName: www.uavcmlc.com
  ports:
    - port: 443
---
apiVersion: v1
kind: Endpoints
metadata:
  name: redirect-to-cmii
subsets:
  - addresses:
      - ip: 183.220.196.113
    ports:
      - port: 443
---